/**
 * Created by Miraculous on 16/6/28.
 */
    'use strict';

    var app = angular.module('app');

    var apiHost = 'http://financial-api.xyqb.com/';

    var authHost = 'http://financial-api.xyqb.com/';

    app.value('ApiBaseUrl', apiHost);
    app.value('AuthBaseUrl', authHost);

